Subject: [os2genau_digest] No. 1040
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 5 Feb 2005 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 04 February 2005
 Number  1040
**************************************************

Subjects for today
 
1  Re:  Congratulations on the makeover! : Ian Manners" <deadmail>
2  Re:  Help needed for someone offline with Feature Installer : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Help needed for someone offline with Feature Installer : Gavin Miller <gmi12896 at bigpond dot net dot au>
4  Re:  Help needed for someone offline with Feature Installer : nickl at pacific dot net dot au

**= Email   1 ==========================**

Date:  Fri, 04 Feb 2005 00:32:15 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Congratulations on the makeover!

Shucks, thanks but its nothing, really.

I only had to change 3 lines in my CNF file :-)

I've been tossing up about it as its not really hobbes, it shouldnt look like
hobbes but I thought Id change the colors and see if I get any comments
anyway.

On Thu, 03 Feb 2005 20:52:06 +1100 (AEDT), John Angelico wrote:

> To Ian who manages the OS2Site dot com software archive as a Hobbes mirror, may I
> express my hearty congratulations on the makeover!
> 
> It even looks like Hobbes - which, given the recent VoiceNews announcement,
> means a lot for the continuation of a large OS/2 Filepile!
> 
> 
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
> 
> PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
> ... OS/2 is dead? Again? Thanks for telling me, I would never have noticed!

>  

Cheers
Ian Manners
http://www.os2site dot com/

Weendows?  We don't don need no steenkin Weendows!!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 04 Feb 2005 06:38:36 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Help needed for someone offline with Feature Installer

John Angelico wrote:
> Hi all!
> 
> While commiserating with Kev in his multi-OS woes, I have a new one for you
> all.
> 
> I had a call today from a chap who wants to stay with Warp 4+FP15 for now,
> but who has eCS and could move on to it later. 
> 
> He has had to re-install, and has almost everything going again, except for
> the Feature Installer (which IIRC was required for Java up to about 1.1.8
> plus a few other items).
> 
> He can't get the FI installation to complete correctly. It refreshes his
> Desktop but does not report itself finished, even after a reboot for say the
> Locked Device Driver.
> 
> He has his working W4+FP15 but wants FI and recalls there was someone who
> analysed the problem, worked out which directories to remove, and the FI then
> installed itself perfectly happily.
> 
> He hasn't access to his email archive yet, and his online searching todate
> has been fruitless. So he asked if I could help him track down that
> significant but small piece of information he needs.
> 
> All and any there with a better memory than mine (read most of you!) could
> you please help us help him?
> 
> TIA
> 
> 
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
>
Hi John,

   I can't remember this particular problem, however can I suggest the 
following approach.

  I look ast locked driver line in config.sys to see what are where the 
script it's using is. Open this script and see what the actions are it's 
trying to do. Check them out manually one by one until you come to the 
one that doesn't work and further investigate. I seem to remember 
something to do with this area, where something that is expected to be 
in \OS2 or \OS2\DLL is actually only in \MMOS2 or \MMOS2\DLL.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 04 Feb 2005 09:37:27 +1100
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  Help needed for someone offline with Feature Installer

Mmm.... I remeber this (sort of).  Absolutly everything... and I mean 
EVERYTHING (OS excluded obviously)... needs to be stopped before running 
the FI installer.  For me it was network messaging that was running in 
the background that messed things up.  A simple hot reboot, close N.M. 
and away she went.

Cheers
G

John Angelico wrote:

>Hi all!
>
>While commiserating with Kev in his multi-OS woes, I have a new one for you
>all.
>
>I had a call today from a chap who wants to stay with Warp 4+FP15 for now,
>but who has eCS and could move on to it later. 
>
>He has had to re-install, and has almost everything going again, except for
>the Feature Installer (which IIRC was required for Java up to about 1.1.8
>plus a few other items).
>
>He can't get the FI installation to complete correctly. It refreshes his
>Desktop but does not report itself finished, even after a reboot for say the
>Locked Device Driver.
>
>He has his working W4+FP15 but wants FI and recalls there was someone who
>analysed the problem, worked out which directories to remove, and the FI then
>installed itself perfectly happily.
>
>He hasn't access to his email archive yet, and his online searching todate
>has been fruitless. So he asked if I could help him track down that
>significant but small piece of information he needs.
>
>All and any there with a better memory than mine (read most of you!) could
>you please help us help him?
>
>TIA
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... W Gates III: According to my best recollection, I don't remember.

> 

>
>  
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 04 Feb 2005 09:10:29 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  Help needed for someone offline with Feature Installer

Hi Ed et Al

Is he sourcing the same FI Installer? I get mine from the Warpup CD's that
were sent to me, and I've not had a problem. Probably "if all else fails",
but there may be a files copy error in there somewhere. I remember it
happening to me years ago, and it was my source that gave me the angst. I
would also agree that all running processes have to be halted befoer
proceeding, but that would be done, anyway, wouldn't it?

Hope that helps.

NICK

In <42027DBC.7070808 at bigpond dot net dot au>, on 02/04/2005 
   at 06:38 AM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>John Angelico wrote:
>> Hi all!
>> 
>> While commiserating with Kev in his multi-OS woes, I have a new one for you
>> all.
>> 
>> I had a call today from a chap who wants to stay with Warp 4+FP15 for now,
>> but who has eCS and could move on to it later. 
>> 
>> He has had to re-install, and has almost everything going again, except for
>> the Feature Installer (which IIRC was required for Java up to about 1.1.8
>> plus a few other items).
>> 
>> He can't get the FI installation to complete correctly. It refreshes his
>> Desktop but does not report itself finished, even after a reboot for say the
>> Locked Device Driver.
>> 
>> He has his working W4+FP15 but wants FI and recalls there was someone who
>> analysed the problem, worked out which directories to remove, and the FI then
>> installed itself perfectly happily.
>> 
>> He hasn't access to his email archive yet, and his online searching todate
>> has been fruitless. So he asked if I could help him track down that
>> significant but small piece of information he needs.
>> 
>> All and any there with a better memory than mine (read most of you!) could
>> you please help us help him?
>> 
>> TIA
>> 
>> 
>> Best regards
>> John Angelico
>> OS/2 SIG
>> os2 at melbpc dot org dot au or 
>> talldad at kepl dot com dot au
>>
>Hi John,

>   I can't remember this particular problem, however can I suggest the 
>following approach.

>  I look ast locked driver line in config.sys to see what are where the 
>script it's using is. Open this script and see what the actions are it's 
>trying to do. Check them out manually one by one until you come to the 
>one that doesn't work and further investigate. I seem to remember 
>something to do with this area, where something that is expected to be 
>in \OS2 or \OS2\DLL is actually only in \MMOS2 or \MMOS2\DLL.

>Cheers/2

>Ed.

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------